Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:25:04 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation gita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gita Bot:  Hi Gita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640228369 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:11 AM, 09th Mar                     gita                    ok           11:13 AM, 09th Mar                   Saeedurrahman                   Hi Gita, Thank you for contacting us. I m Saeed, I will be happy to help you           11:13 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           11:14 AM, 09th Mar                     gita                    9640228369           11:14 AM, 09th Mar                     gita                    I have received the tracking number for this order but there is no update           11:14 AM, 09th Mar                     gita                    wanted to know when will it get delivered since it says it has been shipped already           11:16 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:18 AM, 09th Mar                     gita                    ok           11:18 AM, 09th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:20 AM, 09th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:20 AM, 09th Mar                     gita                    how long will this take           11:20 AM, 09th Mar                     gita                    sorry, but off late I have constantly been facing this problem           11:21 AM, 09th Mar                     gita                    my orders are getting delayed for no reason           11:21 AM, 09th Mar                   Saeedurrahman                   sorry I can not say at the time . but I will escalate the issue to the concern team and they will defiantly solve your issue asap           11:22 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215073